package com.qmth.themis.business.enums;

/** 
* @Description: 监考通知消息类型 enum
* @Param:  
* @return:  
* @Author: wangliang
* @Date: 2020/7/29 
*/ 
public enum InvigilateNoticeEnum {

    WARNING("警告");

    private String code;

    private InvigilateNoticeEnum(String code){
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
